Июнь « 2015 « AVPSoft.ru
Skip to content
Архив записей за Июнь 2015

APFill Ink Coverage Calculator: Какую версию GhostScript использовать?

UPD [07.05.2018]: Новая версия APFill 6.0 может работать с любой версией AGPL GhostScript с 9.07 до последней на данный момент 9.23. Базовой версией устанавливаемой по умолчанию в APFill 6.0 является версия GhostScript 9.20. Для обработки файлов PDF, PS, EPS программа APFill использует библиотеку GhostScript 9.XX. При использовании APFill на 64-битной операционной системе необходимо устанавливать 64-битную […]